@charset "utf-8";
/* CSS Document */
html {
	overflow: auto;
	height: 100%;
}
body {
	background: rgb(242,242,242);
	background-image: -moz-linear-gradient(top, rgba(242,242,242,1) 0%, rgba(156,161,165,1) 100%);
	background-image: -webkit-linear-gradient(top, rgba(242,242,242,1) 0%, rgba(156,161,165,1) 100%);
	background-image: linear-gradient(to bottom, rgba(242,242,242,1) 0%, rgba(156,161,165,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#9ca1a5', GradientType=0 );
	height: 100%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	font-size: 1em;
}
#widthBox {
	border-radius: 0;
	padding: 0;
	margin: 0;
	width: 96%;
}
#header, #widthBox {
	background: none;
	height: auto;
}
body.home div.home, body.vacancies div.vacancies, body.about div.about, body.links div.links, body.contact div.contact, body.news div.news, body.mission div.mission, body.research div.research, body.reputation div.reputation, body.programme div.programme, body.lyell div.lyell, body.staff div.staff {
	background-color: #0068B3;
}
#navigation {
	margin-top: 0;
	margin-bottom: 1em;
	min-height: 2.4em;
	background-color: #625c54;
	overflow: auto;
}
#navigation .topLevel .secondLevel {
	width: 100%;
}
#logos {
	padding: 0.5em;
	margin-bottom: 1em;
}
#logos {
	background-color: rgba(255,255,255,0.5);
	padding: 0.4em;
}
.lcBG {
	background-image: url(/images/lyellBackground.png);
	background-repeat: no-repeat;
	background-size: contain;
	overflow: auto;
	width: 100%;
}
#leftAndMidCol, #fullWidthCol {
	clear: both;
}
#footer {
	border-radius: 0;
	margin-top: 1em;
}
#footer p, #footer p a:link, #footer p a:visited {
	color: #333;
}
h1 {
	padding: 0.3em;
}
h2 {
	color: #0068B3;
}
#redtext {
	font-weight:bold;
	color:#F00;
}
.Accordion h2 {
	margin: 0;
	color: #fff;
}
.Accordion .AccordionPanelOpen .AccordionPanelTab {
	background-color: #0068B3;
}
.AccordionPanelContent {padding-top:1em;}
.AccordionPanelContent ul {
	clear: both;
	display: block;
}
.AccordionImg {
	float: left;
	max-width: 24%;
	margin: 0.5em;
}
.AccordionImg img {
	max-height: 8em;
	max-width: 100%;
}
a, a:link, a:visited {
	color: #0068B3;
}
p {
	margin-bottom: 1.4em;
	position: relative;
	text-align: justify;
}
#leftAndMidCol div.sectionBody, h1, h2, h3, h4, p, ul li {
	max-width: 1400px;
}
.highlight {
	padding: 0.5em;
	background-color: rgba(179,0,104,0.05);
	font-weight: bold;
}
#regtable, th, td {
	border:#339;
}
table th, tr, td {
	background-color: #0068B3;
}
table th.redBG {
	background-color: rgb(179,0,014);
}
.whiteBG {
	background-color: #fff;
	background-color: rgba(255,255,255,0.85);
	padding: 0.75em;
	display: block;
	overflow: auto;
	box-sizing: border-box;
	margin-bottom: 1em;
}
.imgBoxLeft20 {
	min-height: 4em;
}
.imgBoxLeft33 h2, #rightCol .whiteBG h2 {
	text-align: center;
	margin-top: 0;
	padding-bottom: 0.4em;
}
.imgBoxRight50 p:first-child {
	margin-top: 1.5em;
}
.home #leftAndMidCol .imgBoxLeft33, #rightCol .leftCol, #twitterContainer {
	min-height: 26em;
	box-sizing: border-box;
}
.embed-container {
	margin: 0 !important;
}
div label {
	text-align: center;
	display: block;
}
#rightCol div.sectionBox {
	background: none;
}
#rightCol > img {
	margin-left: auto;
	margin-right: auto;
	display: block;
	max-width: 100%;
	}
#navNews .menuRow {
	border: none;
	box-shadow: #777777 0m 0em;
	border-radius: 0em;
	float: left;
	min-width: 12.5%;
	padding-left: 4.5%;
	margin-top: 0;
}
#navNews .menuRow:click {
	background: #0068B3;
}
#navNews .menuRow:hover {
	background-color: #002d4d;
}
.sponsors #navNews .menuRow.sponsors, .registration #navNews .menuRow.registration, .about #navNews .menuRow.about, .program #navNews .menuRow.program, .accommodationAccess #navNews .menuRow.accommodationAccess {
	background-color: #625c54;
}
.sectionNews {
	margin-top: 0.4em;
	box-sizing: border-box;
	position: relative;
	clear: both;
	border: solid 1px #e2e3e4;
	box-shadow: 0.15em 0.15em 0.15em #e2e3e4;
	min-height: 9em;
	padding: 0.5em 0.25em 1em 0.25em;
	margin-bottom:0.5em;
	min-height:8.5em;
}
.sectionIconNews {
	margin-right: 0.4em;
	margin-left:0.4em;
	float: right;
	margin-left: 1em;
	max-width: 6em;
	max-height:7.5em;
	border: none;
	box-shadow: 0.2em 0.2em 0.1em #b0b1b3;
}
@media screen and (min-width:50em) {
#header #mobileMenu, #header span i.fa {
	display: none;
}
#logos {
	min-height: 6em;
	clear: both;
	position: relative;
}
#logos #BGSlogo, #logos #HWlogo {
	clear: none !important;
	float: none;
	position: absolute;
}
#BGSlogo {
	left: 1%;
}
#HWlogo {
	right: 1%;
}
#LyellLogo {
	margin: auto;
	text-align: center;
	left: 34.5%;
}
#navLinks {
	width: 100%;
}
#navigation {
	display: block;
}
#navigation .topLevel {
	padding: 0.5em 0;
}
#navigation .topLevel .secondLevel {
	left: -999em;
	position: absolute;
	z-index: 200;
	margin-top: 0.5em;
	background-color: #002d4d;
}
#navigation .topLevel:hover {
	background-color: #002d4d;
}
#navigation .topLevel:hover .secondLevel {
	left: 0;
}
#navigation .topLevel .secondLevel ul {
	padding: 0;
}
#navigation .topLevel .secondLevel ul li:not(:last-child) {
	border-right: solid 1px #fff;
}
#navigation .topLevel .secondLevel ul li {
	display: inline;
	list-style: none;
	padding-left: 1em;
	padding-right: 1em;
}
.leftCol10 {
	min-width: 9%;
	float: left;
	text-align: center;
}
#leftAndMidCol {
	width: 75%;
	left: 0;
}
#rightCol {
	width: 22%;
}
#rightCol > img {
	margin-top: 4.35em;
}
#rightCol label {
	color: #000;
}
body:not(.home) #rightCol h2 {
	margin-top: 0.2em;
}
#rightCol .sectionBox {
	padding: 1%;
	margin-top: 1em;
}
.paddTop {
	margin-top: 4.4em;
	margin-bottom: 1em;
}
#twitterContainer { margin-bottom:0.4em;}
#leftAndMidCol, #fullWidthCol {
	margin-bottom: 2em;
	min-height: 40em;
}
header .imgBoxLeft33 img {
	max-height: 6em;
}
}
 @media screen and (max-width:35em) {
#leftAndMidCol + #rightCol {
	width: 100%;
}
}
@media screen and (min-width:35em) and (max-width:50em) {
#rightCol .leftCol  {
	float: left;
	width: 49%;
	clear:right;
}
#twitterContainer {
	float: right;
	width: 49%;
}
#leftAndMidCol + #rightCol {
	width: 97%;
	float: none;
}
}
@media screen and (max-width:50em) {
#header {
	height: auto;
}
#header #mobileMenu i {
	cursor: pointer;
	padding: 0.3em;
	background-color: #0068B3;
	border-radius: 4px;
	box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.25);
	color: #fff;
	float: right;
	width: 1em;
	text-align: center;
}
#navigation {
	z-index: 2000;
	position: absolute;
	width: 76%;
}
#navigation .topLevel {
	border: solid 3px #fff;
}
#navigation .topLevel, #navigation .secondLevel {
	clear: both;
	overflow: auto;
}
#navLinks .topLevel > a {
	width: 80%;
	display: block;
	float: left;
	padding: 0.5em 2%;
}
#navLinks span {
	width: 10%;
	float: right;
	font-size: 1.2em;
	cursor: pointer;
	display: block;
	padding: 0.3em 2%;
}
#logos .imgBoxLeft33:nth-child(3) {
	clear: left;
}
#header .imgBoxLeft33 img {
	max-width: 100%;
}
#HWlogo img, #BGSlogo img {
	max-height: 5em;
}
#LyellLogo {
	float: left;
	width: 80%;
}
#mobileMenu {
	float: right;
	width: 18%;
}
#logos {
	height: 14em;
}
#LyellLogo img {
	max-height: 8em;
}
#BGSlogo img, #HWlogo img {
	max-height: 5em;
}
#header #BGSlogo {
	float: left;
	width: 59%;
}
#header #HWlogo {
	float: right;
	width: 39%;
}
#header .imgBoxLeft33 img {
	max-width: 100%;
}
#navigation .topLevel {
	padding: 0.5em;
}
.imgBoxRight50 {
	clear: right;
}
.leftCol50, .rightCol50 {
	clear: both;
}
}
@media screen and (max-width:90em) {
.home #leftAndMidCol .imgBoxLeft33 div:not(.embed-container) {
	height: 10.5em;
	overflow: hidden;
}
header img#HW {
	margin-right: 0;
}
}
@media screen and (min-width:90em) {
.home #leftAndMidCol .imgBoxLeft33 div:not(.embed-container) {
	height: 14em;
	overflow: hidden;
}
#leftAndMidCol div.sectionBody, h1, h2, h3, h4, p, ul li {
	padding-left: 2%;
	padding-right: 2%;
}
}
/* Lee code additions */

.yt-embed-container {
  position: relative;
  max-width: 100%;
  height: 0;
  overflow: hidden;
}
.yt-vid {
  padding-bottom: 56.25%;
}
.yt-embed-container iframe,
.yt-embed-container object,
.yt-embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}